<%
rem 相关变量说明
'site_info(0)=网站标题
'site_info(1)=网站URL
'site_info(2)=站长信箱
'site_info(3)=Logo地址
'site_info(4)=Banner地址
'site_info(5)=版权信息
'site_info(6)=上传文件目录
'site_info(7)=模板文件目录
'site_info(8)=每页显示记录数量（此项作用于后台管理）
'site_info(9)=是否显示页面执行时间
'site_info(10)=留言本地址
'site_info(11)=每页显示记录数量（此项作用于前台）
'site_info(12)=上传文件大小限制
mSql = "Select F_MailListInfo from MailList_Config where F_ID=1"
set rst = conn.execute(mSql)
if rst.Eof and rst.Bof then
   response.write "程序载入失败！"
   response.end
else
   MailListInfo = split(rst(0),"|")
end if
rst.close
set rst=nothing
%>